<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="5" start.y="20" goal.x="29" goal.y="35" size="1.91"/>
        <agent id="1" start.x="55" start.y="7" goal.x="8" goal.y="4" size="0.75"/>
        <agent id="2" start.x="51" start.y="10" goal.x="1" goal.y="32" size="1.32"/>
        <agent id="3" start.x="21" start.y="27" goal.x="58" goal.y="37" size="0.53"/>
        <agent id="4" start.x="43" start.y="7" goal.x="10" goal.y="23" size="1.26"/>
        <agent id="5" start.x="4" start.y="35" goal.x="55" goal.y="19" size="0.95"/>
        <agent id="6" start.x="20" start.y="29" goal.x="58" goal.y="10" size="0.48"/>
        <agent id="7" start.x="26" start.y="5" goal.x="40" goal.y="32" size="1.44"/>
        <agent id="8" start.x="44" start.y="28" goal.x="15" goal.y="37" size="1.98"/>
        <agent id="9" start.x="15" start.y="22" goal.x="48" goal.y="33" size="0.44"/>
    </agents>
</root>
